/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_space--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/05f835-space)
 *
 * Can be applied to margin or padding properties, vertically or horizontally.
 *
 */
declare const space: {
    readonly 0: number;
    readonly 1: number;
    readonly 2: number;
    readonly 3: number;
    readonly 4: number;
    readonly 5: number;
    readonly 6: number;
    readonly 8: number;
    readonly 9: number;
    readonly 10: number;
    readonly 12: number;
    readonly 14: number;
    readonly 16: number;
    readonly 18: number;
    readonly 24: number;
};
declare const remSpace: {
    [K in keyof typeof space]: string;
};
export { space, remSpace };
