type Breakpoint = 'mobile' | 'mobileMedium' | 'mobileLandscape' | 'phablet' | 'tablet' | 'desktop' | 'leftCol' | 'wide';
/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_media-queries--page) •
 * [Design System](https://theguardian.design/2a1e5182b/p/41be19-grids)
 */
declare const breakpoints: {
    readonly mobile: number;
    readonly mobileMedium: number;
    readonly mobileLandscape: number;
    readonly phablet: number;
    readonly tablet: number;
    readonly desktop: number;
    readonly leftCol: number;
    readonly wide: number;
};
export { Breakpoint, breakpoints };
