import { body, headline, textSans, titlepiece } from "./source-foundations/src/_deprecated/typography/api.js";
import { bodySizes, fonts, fontWeights, headlineSizes, lineHeights, remBodySizes, remHeadlineSizes, remTextSansSizes, remTitlepieceSizes, textSansSizes, titlepieceSizes } from "./source-foundations/src/_deprecated/typography/data.js";
declare const bodyObjectStyles: typeof body;
declare const body$0: typeof bodyObjectStyles;
declare const headlineObjectStyles: typeof headline;
declare const headline$0: typeof headlineObjectStyles;
declare const textSansObjectStyles: typeof textSans;
declare const textSans$0: typeof textSansObjectStyles;
declare const titlepieceObjectStyles: typeof titlepiece;
declare const titlepiece$0: typeof titlepieceObjectStyles;
export { background, brandBackground, brandAltBackground, border, brandBorder, brandAltBorder, line, brandLine, brandAltLine, text, brandText, brandAltText, brand, brandAlt, neutral, error, success, news, opinion, sport, culture, lifestyle, labs, specialReport, focus } from "./source-foundations/src/_deprecated/colour/palette.js";
export { titlepiece$0 as titlepiece, headline$0 as headline, body$0 as body, textSans$0 as textSans, titlepieceSizes, headlineSizes, bodySizes, textSansSizes, remTitlepieceSizes, remHeadlineSizes, remBodySizes, remTextSansSizes, fonts, fontWeights, lineHeights } from "./source-foundations/src/_deprecated/typography/index.js";
export { body$0 as bodyObjectStyles, headline$0 as headlineObjectStyles, textSans$0 as textSansObjectStyles, titlepiece$0 as titlepieceObjectStyles };
export type { ScaleUnit, Category, LineHeight, FontWeight, FontStyle, FontWeightDefinition, Option, TypographySizes, TypographyStyles, TitlepieceSizes, HeadlineSizes, BodySizes, TextSansSizes, Fs, FontScaleFunction, FontScaleFunctionStr, FontScaleArgs } from "./types-bc8b9a90.js";
export { descriptionId } from "./source-foundations/src/accessibility/description-id.js";
export { focusHalo, focusHaloSpaced } from "./source-foundations/src/accessibility/focus-halo.js";
export { generateSourceId } from "./source-foundations/src/accessibility/generate-source-id.js";
export { visuallyHidden } from "./source-foundations/src/accessibility/visually-hidden.js";
export { transitions } from "./source-foundations/src/animation/transitions.js";
export type { Breakpoint } from "./source-foundations/src/breakpoints/breakpoints.js";
export { breakpoints } from "./source-foundations/src/breakpoints/breakpoints.js";
export { between, from, until } from "./source-foundations/src/mq/mq.js";
export { palette } from "./source-foundations/src/colour/palette.js";
export { height, iconSize, remHeight, remWidth, size, width } from "./source-foundations/src/size/size.js";
export { space, remSpace } from "./source-foundations/src/space/space.js";
export * from "./source-foundations/vendor/typography/css.js";
export * from "./source-foundations/vendor/typography/objects.js";
export { appearance } from "./source-foundations/src/utils/supports-queries.js";
export { FocusStyleManager } from "./source-foundations/src/accessibility/focus-style-manager.js";
export { pxToRem, rootPixelFontSize } from "./source-foundations/src/utils/convert-value.js";
export { resets } from "./source-foundations/src/utils/resets.js";
export { svgBackgroundImage } from "./source-foundations/src/utils/svg-background-image.js";
//# sourceMappingURL=index.d.ts.map